import http from '../util/http'

/**
 * 集运待签收列表
 */
export const consPage = (params) => {
    return http(`/ecw/cons/page`, params, {
        method: 'GET',
    });
}

/**
 * 获取集运始发仓
 */
export const getConsWarehouseApp = () => {
    return http(`/ecw/warehouse/getConsWarehouseApp`, {
        method: 'GET',
    });
}

// 获得配送管理分页
export function getExpressApp() {
    return http(`/ecw/express/getExpressApp`, {
        method: 'GET',
    });
}

/**
 * 新增包裹
 */
export const createCons = (params) => {
    return http('/ecw/cons/createPad', params, {
        method: 'post',
    })
}
